# Uses of Annotation Interface
org.springframework.web.bind.annotation.RequestHeader

Packages that use RequestHeader
Package
Description
org.springframework.web.method.annotation
Support classes for annotation-based handler method processing.

## Uses of RequestHeader in org.springframework.web.method.annotation

Methods in org.springframework.web.method.annotation with parameters of type RequestHeader
Modifier and Type
Method
Description
`void`
HandlerMethodValidationException.Visitor.`requestHeader(RequestHeader requestHeader, org.springframework.validation.method.ParameterValidationResult result)`
Handle results for `@RequestHeader` method parameters.